[
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\drawable_ic_launcher_background.xml.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\drawable\\ic_launcher_background.xml"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-xhdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-xhdpi\\ic_launcher.webp"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-hdpi_p5.jpeg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-hdpi\\p5.jpeg"
    },
    {
        "merged": "com.example.jdmallbyrv.app-merged_res-29:/layout_mechandiseitem.xml.flat",
        "source": "com.example.jdmallbyrv.app-main-31:/layout/mechandiseitem.xml"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-xhdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-xhdpi\\ic_launcher_round.webp"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-xxhdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-xxhdpi\\ic_launcher.webp"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-xxhdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-xxhdpi\\ic_launcher_round.webp"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-hdpi_p2.jpeg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-hdpi\\p2.jpeg"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\layout_mechandiseitem.xml.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\layout\\mechandiseitem.xml"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-hdpi_p6.jpeg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-hdpi\\p6.jpeg"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-hdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-hdpi\\ic_launcher.webp"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-hdpi_p7.jpeg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-hdpi\\p7.jpeg"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-anydpi-v26_ic_launcher_round.xml.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-anydpi-v26\\ic_launcher_round.xml"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\layout_activity_main.xml.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\layout\\activity_main.xml"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-xxxhdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-xxxhdpi\\ic_launcher.webp"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-hdpi_p3.jpeg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-hdpi\\p3.jpeg"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-xxxhdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-xxxhdpi\\ic_launcher_round.webp"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-hdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-hdpi\\ic_launcher_round.webp"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\xml_backup_rules.xml.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\xml\\backup_rules.xml"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\xml_data_extraction_rules.xml.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\xml\\data_extraction_rules.xml"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-mdpi_ic_launcher_round.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-mdpi\\ic_launcher_round.webp"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-anydpi-v26_ic_launcher.xml.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-anydpi-v26\\ic_launcher.xml"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-hdpi_p4.jpeg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-hdpi\\p4.jpeg"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-hdpi_p1.jpeg.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-hdpi\\p1.jpeg"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\drawable-v24_ic_launcher_foreground.xml.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\drawable-v24\\ic_launcher_foreground.xml"
    },
    {
        "merged": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-merged_res-29:\\mipmap-mdpi_ic_launcher.webp.flat",
        "source": "C:\\Users\\gzjbl\\.gradle\\daemon\\7.4\\com.example.jdmallbyrv.app-main-31:\\mipmap-mdpi\\ic_launcher.webp"
    }
]